CREATE TABLE signals.assignment_video(
    id bigserial PRIMARY KEY,
    assignment_id bigint NOT NULL REFERENCES ugc.assignment(assignment_id),
    source_id text NOT NULL,
    started_at timestamp with time zone NOT NULL,
    mds_group_id text NOT NULL,
    mds_path text NOT NULL,
    geom geometry(Polygon, 3395)
);
CREATE INDEX ON signals.assignment_video USING btree(assignment_id);
